


.inputchars{
	width:15%;
	padding:0.1%;
	float:left;
	display:block;
	line-height:30px;
}

.inputboxes a{
	text-decoration: none;
	color:#3D3D3D;	
}

.inputboxes .field{
	width:28%;
	float:left;
	text-align:right;
	font-weight:bold;
	padding:0.5%;
}
.inputboxes .data{
	width:62%;
	float:left;
	text-align:left;
	padding:0.5%;
}
.inputboxes .field label{
	margin-top:0.5%; 
}


	
.inputboxes input[type=text],.inputboxes input[type=password], .inputboxes input[type=file] {
	width:94.5%;	
	background-color: #fff;	
	padding:0.6%;
	border: solid 1px #d5d6d6;
	min-height:20px;
}
.inputboxes select{
	width:96.5%;	
	background-color: #fff;	
	padding:0.6%;
	border: solid 1px #d5d6d6;
	min-height:10px;
}

.inputboxes input[type=radio],.inputboxes input[type=checkbox]{
	padding:2%;
	margin-top:0px;
}
.inputboxes textarea{
	padding:1%;
	margin: 0;
	border: solid 1px #d5d6d6;
	outline:none;
	width:94.5%;
	min-height:200px;
	background-color: #ffffff;
	border: 1px solid #ccc;
}
.inputboxes input:hover, .inputboxes select:hover,.inputboxes textarea:hover{
	background-color: #F8F8FF;
}



#kfw-filters .group-filter input, .group-filter select, #kfw-filters .group-filter select{
	padding:0.1%;
	margin: 0;
	border: solid 1px #d5d6d6;
	background: #eeeeee;
	outline:none;
}
.inputchars .data input,.inputchars .data select{
	float:left;
	display: block;
}
.inputchars .data span{
	float:left;
}
.inputchars select {
	width:96.5%;	
	outline:none;
}
.inputchars select{
	width:98.0%;
	outline:none;
}


.inputchars input:hover, .inputchars select:hover,.inputchars textarea:hover{
	background-color: #F8F8FF;
}

.inputbuttons{
	margin-top:15px!important;
	border: 1px solid #D9D9D9;
	border-right:0px;
	border-left:0px;
	background:#E1DFD1;
	padding:1%;
	width:98%;
}

input.finish,input.save,input.complete,input.next, input.back, input.previous, input.cancel, input.button, input.submit, input.search{
	margin: 0 7px;
	text-align: center;
	font-size: 100%;
	cursor:pointer;
	font-weight:bolder;
	border:0px;
	color: #000;
	padding:3px 10px 3px 10px;
	
	height:23px;
	
}
input.button, input.submit {
	background: #999999!important;	
	color: #fff!important;
}

input.cancel {
	background: #CE1212!important;
	color: #fff!important;
}
input.back, input.previous {
	background: #404040!important;
	color: #fff!important;
}

input.next:hover {
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
}
input.finish {
	background: #537E01!important;
	color: #ccc!important;
}
input.save {
	background: #1F7F3E;
	color: #fff!important;
}
input.complete {
	background: #DF8942;
	color: #fff!important;
}
input.next {
	background: #0000CC!important;
	color: #fff!important;
}
input.search {
	background: #A1BE26;
	color: #000!important;
}


input.finish:hover, input.search:hover,input.save:hover,input.complete:hover,input.next:hover, input.back:hover, input.previous:hover, input.cancel:hover, input.button:hover, input.submit:hover{
	background: #808080!important;
	color: #fff!important;
	cursor:pointer;
}


#kfw-quick-search form{
	
	background-color:#fff;
	border-top:1px solid #2A2A2A;
	height:29px;
	margin-top:10px;
	width:200px;
	margin-left:10px;
	margin-bottom:5px;
}
#kfw-quick-search form .search-input{
	background-color:transparent;
	border:0;height:25px;
	color:#444444;
	float:left;
	padding:0px 5px 0;width:75%;
	outline: none;
}
#kfw-quick-search form .submit{
	float:right;
	padding:3px 5px 2px;
	position:absolute;
	background-color:transparent!important;
}

#kfw-filters .group-filter input[type=text],#kfw-filters .group-filter select {
	padding:5px;
	display:block;
	outline:none;
	display:block;
}


#fancybox-content .item-rows, #fancybox-content .inputboxes{
	padding-bottom:0.5%;
}
#fancybox-content .inputboxes .field, #fancybox-content .item-rows .field{
	text-align:left!important;
	float:none;
	padding:0.5%;
	width:95%;
	clear: both;
}

#fancybox-content .inputboxes .data, #fancybox-content .item-rows .data{
	text-align:left!important;
	float:none;
	padding:0.5%;
	width:95%;
	clear: both;
}
#fancybox-content  .item-rows .field{
	width:95%;
	float:left;
	text-align:left!important;
	font-weight:bold;
	padding:0.5%;
	display: block;
	white-space: pre;
	white-space: pre-wrap; 
	word-wrap: break-word;
}
#fancybox-content  .item-rows .data{
	width:95%;
	float:left;
	text-align:left!important;
	padding:0.5%;
	border-bottom:1px solid #AFADAB;
	display: block;
	white-space: pre;
	white-space: pre-wrap; 
	word-wrap: break-word;
}
#fancybox-content .item-rows .data span{
	float:left!important;
	display: block;
}

